.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.954400px;}
.ls5{letter-spacing:-0.583200px;}
.ls8{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004000px;}
.ls7{letter-spacing:0.004800px;}
.ls6{letter-spacing:0.005207px;}
.ls9{letter-spacing:0.005600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-6.201600px;}
.wsd{word-spacing:-0.014400px;}
.ws12{word-spacing:-0.011200px;}
.ws11{word-spacing:-0.005600px;}
.ws1{word-spacing:-0.004000px;}
.ws5{word-spacing:-0.003600px;}
.ws6{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.002400px;}
.wsc{word-spacing:0.003600px;}
.ws2{word-spacing:0.004000px;}
.ws10{word-spacing:0.005600px;}
.wse{word-spacing:0.009600px;}
.ws4{word-spacing:0.012000px;}
.ws9{word-spacing:0.579600px;}
.ws13{word-spacing:1.948800px;}
.ws3{word-spacing:99.512000px;}
.ws8{word-spacing:103.960800px;}
.wsb{word-spacing:132.066000px;}
.wsa{word-spacing:132.069600px;}
._b{margin-left:-132.073200px;}
._9{margin-left:-103.965600px;}
._6{margin-left:-99.512000px;}
._4{margin-left:-6.576000px;}
._7{margin-left:-4.364000px;}
._2{margin-left:-3.008000px;}
._0{margin-left:-1.328000px;}
._a{width:1.202800px;}
._d{width:5.429600px;}
._e{width:11.295200px;}
._1{width:99.512000px;}
._3{width:130.660000px;}
._5{width:132.876000px;}
._8{width:133.984800px;}
._c{width:137.298400px;}
.fc4{color:rgb(0,127,187);}
.fc0{color:rgb(67,78,79);}
.fc1{color:rgb(214,119,106);}
.fc2{color:rgb(215,158,112);}
.fc3{color:rgb(189,122,116);}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs7{font-size:52.067200px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs8{font-size:89.202400px;}
.fs9{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y19{bottom:17.783006px;}
.y18{bottom:29.030065px;}
.y0{bottom:64.826797px;}
.y1c{bottom:70.163058px;}
.y1a{bottom:70.164308px;}
.y1b{bottom:70.683235px;}
.y17{bottom:88.127110px;}
.y16{bottom:103.123189px;}
.y2a{bottom:114.578006px;}
.y15{bottom:118.119267px;}
.y29{bottom:131.448594px;}
.y14{bottom:133.115346px;}
.y26{bottom:135.510032px;}
.y13{bottom:148.111424px;}
.y28{bottom:148.319182px;}
.y12{bottom:163.107503px;}
.y27{bottom:165.189771px;}
.y11{bottom:178.103581px;}
.yc{bottom:190.495653px;}
.y10{bottom:193.099659px;}
.yb{bottom:207.366241px;}
.yf{bottom:208.095738px;}
.ye{bottom:223.091816px;}
.ya{bottom:226.111339px;}
.yd{bottom:238.087895px;}
.y9{bottom:244.856437px;}
.y21{bottom:258.915261px;}
.y8{bottom:263.601535px;}
.y20{bottom:275.785849px;}
.y7{bottom:282.346633px;}
.y1f{bottom:292.656437px;}
.y6{bottom:301.091731px;}
.y1e{bottom:309.527025px;}
.y5{bottom:319.836829px;}
.y4{bottom:338.581927px;}
.y1d{bottom:343.268202px;}
.y33{bottom:416.690252px;}
.y32{bottom:455.741914px;}
.y31{bottom:491.668769px;}
.y30{bottom:522.390110px;}
.y2f{bottom:526.036032px;}
.y2e{bottom:563.524354px;}
.y2d{bottom:597.889742px;}
.y2c{bottom:636.941405px;}
.y24{bottom:692.009316px;}
.y23{bottom:716.409436px;}
.y37{bottom:728.957810px;}
.y22{bottom:740.809555px;}
.y36{bottom:747.702908px;}
.y3{bottom:789.876255px;}
.y35{bottom:824.553749px;}
.y34{bottom:850.794699px;}
.y2b{bottom:882.972847px;}
.y2{bottom:904.683732px;}
.y1{bottom:953.888052px;}
.y25{bottom:1056.951725px;}
.y39{bottom:1113.994777px;}
.y38{bottom:1116.337133px;}
.h9{height:17.472000px;}
.h8{height:23.296000px;}
.h7{height:26.208000px;}
.ha{height:27.720000px;}
.h5{height:29.120000px;}
.h6{height:30.800000px;}
.hf{height:34.944000px;}
.he{height:36.960000px;}
.hb{height:37.904922px;}
.h4{height:40.768000px;}
.h3{height:52.416000px;}
.hc{height:61.103644px;}
.hd{height:99.072000px;}
.h2{height:147.840000px;}
.h1{height:1095.807190px;}
.h0{height:1237.176471px;}
.w1{width:859.150327px;}
.w0{width:956.000000px;}
.x4{left:79.861928px;}
.x0{left:81.228758px;}
.x7{left:83.506600px;}
.x6{left:86.110294px;}
.x11{left:93.920752px;}
.x13{left:98.607026px;}
.x12{left:100.168493px;}
.x15{left:103.295175px;}
.x18{left:127.404964px;}
.x1{left:130.009752px;}
.x17{left:133.133466px;}
.x16{left:139.381520px;}
.xe{left:153.280229px;}
.x2{left:169.841523px;}
.x3{left:172.964144px;}
.x10{left:193.894139px;}
.x19{left:217.482190px;}
.xf{left:329.796569px;}
.x14{left:429.771050px;}
.xd{left:481.325537px;}
.xc{left:528.074249px;}
.xa{left:545.365040px;}
.x5{left:561.506131px;}
.xb{left:601.600022px;}
.x1a{left:669.684092px;}
.x8{left:799.987517px;}
.x9{left:882.778054px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-1.668191pt;}
.ls5{letter-spacing:-0.497794pt;}
.ls8{letter-spacing:-0.004780pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003073pt;}
.ls1{letter-spacing:0.003414pt;}
.ls7{letter-spacing:0.004097pt;}
.ls6{letter-spacing:0.004444pt;}
.ls9{letter-spacing:0.004780pt;}
.wsf{word-spacing:-5.293416pt;}
.wsd{word-spacing:-0.012291pt;}
.ws12{word-spacing:-0.009560pt;}
.ws11{word-spacing:-0.004780pt;}
.ws1{word-spacing:-0.003414pt;}
.ws5{word-spacing:-0.003073pt;}
.ws6{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.002049pt;}
.wsc{word-spacing:0.003073pt;}
.ws2{word-spacing:0.003414pt;}
.ws10{word-spacing:0.004780pt;}
.wse{word-spacing:0.008194pt;}
.ws4{word-spacing:0.010243pt;}
.ws9{word-spacing:0.494721pt;}
.ws13{word-spacing:1.663411pt;}
.ws3{word-spacing:84.939113pt;}
.ws8{word-spacing:88.736415pt;}
.wsb{word-spacing:112.725791pt;}
.wsa{word-spacing:112.728864pt;}
._b{margin-left:-112.731936pt;}
._9{margin-left:-88.740512pt;}
._6{margin-left:-84.939113pt;}
._4{margin-left:-5.612987pt;}
._7{margin-left:-3.724921pt;}
._2{margin-left:-2.567498pt;}
._0{margin-left:-1.133523pt;}
._a{width:1.026658pt;}
._d{width:4.634470pt;}
._e{width:9.641091pt;}
._1{width:84.939113pt;}
._3{width:111.525690pt;}
._5{width:113.417172pt;}
._8{width:114.363595pt;}
._c{width:117.191940pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fsa{font-size:40.970711pt;}
.fs7{font-size:44.442296pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs8{font-size:76.139287pt;}
.fs9{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y19{bottom:15.178800pt;}
.y18{bottom:24.778800pt;}
.y0{bottom:55.333333pt;}
.y1c{bottom:59.888133pt;}
.y1a{bottom:59.889200pt;}
.y1b{bottom:60.332133pt;}
.y17{bottom:75.221467pt;}
.y16{bottom:88.021467pt;}
.y2a{bottom:97.798800pt;}
.y15{bottom:100.821467pt;}
.y29{bottom:112.198800pt;}
.y14{bottom:113.621467pt;}
.y26{bottom:115.665467pt;}
.y13{bottom:126.421467pt;}
.y28{bottom:126.598800pt;}
.y12{bottom:139.221467pt;}
.y27{bottom:140.998800pt;}
.y11{bottom:152.021467pt;}
.yc{bottom:162.598800pt;}
.y10{bottom:164.821467pt;}
.yb{bottom:176.998800pt;}
.yf{bottom:177.621467pt;}
.ye{bottom:190.421467pt;}
.ya{bottom:192.998800pt;}
.yd{bottom:203.221467pt;}
.y9{bottom:208.998800pt;}
.y21{bottom:220.998800pt;}
.y8{bottom:224.998800pt;}
.y20{bottom:235.398800pt;}
.y7{bottom:240.998800pt;}
.y1f{bottom:249.798800pt;}
.y6{bottom:256.998800pt;}
.y1e{bottom:264.198800pt;}
.y5{bottom:272.998800pt;}
.y4{bottom:288.998800pt;}
.y1d{bottom:292.998800pt;}
.y33{bottom:355.668667pt;}
.y32{bottom:389.001467pt;}
.y31{bottom:419.667067pt;}
.y30{bottom:445.889467pt;}
.y2f{bottom:449.001467pt;}
.y2e{bottom:480.999867pt;}
.y2d{bottom:510.332667pt;}
.y2c{bottom:543.665467pt;}
.y24{bottom:590.669040pt;}
.y23{bottom:611.495920pt;}
.y37{bottom:622.206667pt;}
.y22{bottom:632.322800pt;}
.y36{bottom:638.206667pt;}
.y3{bottom:674.204000pt;}
.y35{bottom:703.803200pt;}
.y34{bottom:726.201333pt;}
.y2b{bottom:753.667200pt;}
.y2{bottom:772.198667pt;}
.y1{bottom:814.197333pt;}
.y25{bottom:902.168000pt;}
.y39{bottom:950.857467pt;}
.y38{bottom:952.856800pt;}
.h9{height:14.913339pt;}
.h8{height:19.884452pt;}
.h7{height:22.370008pt;}
.ha{height:23.660586pt;}
.h5{height:24.855565pt;}
.h6{height:26.289540pt;}
.hf{height:29.826678pt;}
.he{height:31.547448pt;}
.hb{height:32.353992pt;}
.h4{height:34.797791pt;}
.h3{height:44.740017pt;}
.hc{height:52.155412pt;}
.hd{height:84.563548pt;}
.h2{height:126.189791pt;}
.h1{height:935.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:733.333333pt;}
.w0{width:816.000000pt;}
.x4{left:68.166667pt;}
.x0{left:69.333333pt;}
.x7{left:71.277600pt;}
.x6{left:73.500000pt;}
.x11{left:80.166667pt;}
.x13{left:84.166667pt;}
.x12{left:85.499467pt;}
.x15{left:88.168267pt;}
.x18{left:108.747333pt;}
.x1{left:110.970667pt;}
.x17{left:113.636933pt;}
.x16{left:118.970000pt;}
.xe{left:130.833333pt;}
.x2{left:144.969333pt;}
.x3{left:147.634667pt;}
.x10{left:165.499600pt;}
.x19{left:185.633333pt;}
.xf{left:281.500000pt;}
.x14{left:366.833867pt;}
.xd{left:410.838533pt;}
.xc{left:450.741200pt;}
.xa{left:465.499867pt;}
.x5{left:479.277200pt;}
.xb{left:513.499600pt;}
.x1a{left:571.613200pt;}
.x8{left:682.834533pt;}
.x9{left:753.500933pt;}
}
